@charset "utf-8";
/* CSS Document */

body { position:relative; margin:0; padding:0; background-image: url(img/bg_architettura.jpg); background-repeat: repeat-x; background-position: left top; font: 76% Georgia, "Times New Roman", Times, serif; color: #2b0602; background-color: #8E908D; }

a, a:link, a:active { color: #FFFFFF; text-decoration: none; }
a:hover { text-decoration: underline; }

h1 { margin:0; padding:0;}
h2 { margin:0; padding-top: 15px; padding-right: 0; padding-bottom: 0px; padding-left: 0; font-size: 150%; }
h3 { margin:0; padding:0;}

#wraper { margin:0; padding:0; width:1024px; height: 760px; }
#wraper2 { margin:0; padding:0; width:1150px; height: 760px; }

#scr { margin:0; padding:0; background-image: url(img/studio_gandola_architetti_ingenieri.png); background-repeat: no-repeat; background-position: left top; height: 750px; }

#content { padding:0; margin-top: 0; margin-right: 0px; margin-bottom: 0; margin-left: 430px; }

#login { background-image: url(img/top_bg.png); background-repeat: repeat-x; width: 100%; padding:0; margin: 0; background-position: 430px 0px; }

#menu { position:absolute; top:0px; left:186px; margin:0; background-image: url(img/colonna.png); background-repeat: no-repeat; padding-top:5px ; padding-right: 20px; padding-bottom: 60px; padding-left: 38px; height: 758px; text-align:center; }
#menu ul { list-style-type:none; margin-top: 55px; margin-right: 25px; margin-bottom: 35px; margin-left: 0px; }
#menu li { padding:10px; margin:20px; border:1px solid #2b0602; color: #FFFFFF; font-weight: bold; font-size: 110%; background-image: url(img/menu_bg.jpg); background-repeat: repeat-y; }


#center { margin-left:30px; padding-top: 80px; }
#center2 { margin-left:30px; padding-top: 80px; }


#center ul { padding:0; margin-top: 0; margin-right: 0px; margin-bottom: 0; margin-left: 13px; list-style-type: circle; }
#center li { margin:0; padding:0;}
#ct { margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0; background-image: url(img/bg_about.png); background-repeat: no-repeat; padding-top: 0 px; padding-right: 20px; padding-bottom: 15px; padding-left: 10px; }
#ct2 { margin-top: 5px; margin-right: 10px; margin-bottom: 10px; margin-left: 0;  height:585px; overflow:auto; }
#ct3 { padding-top: 10px; padding-right:0; padding-bottom: 10px; padding-left: 10px; margin:10px 0; background-color: #FFFFFF; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px;  -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px;  -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px; filter: alpha(opacity=45); opacity: .45;  height:605px;}
#ct4 { background-image: url(img/bg_medium.png); background-repeat: no-repeat; padding-top: 0; padding-right: 20px; padding-bottom: 20px; padding-left: 10px; margin: 0; }
#ab {
	position:absolute;
	width: 560px;
	left: 456px;
	top: 100px;
	height:576px;
	overflow:auto;
	padding:10px;
}
#ab a { color: #660000; }
#ab li {
	padding-top: 8px;
}
#ab2 { position:absolute; width: 560px; left: 453px; top: 100px; height:576px; overflow:auto; padding:10px; }
#ct5 { padding-top: 10px; padding-right:0; padding-bottom: 10px; padding-left: 10px; background-color: #FFFFFF; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px; filter: alpha(opacity=45); opacity: .45; height:605px; width: 660px; margin-top: 10px; margin-right: 0; margin-bottom: 10px; margin-left: 0; }
#ab3 {
	position:absolute;
	width: 70%;
	left: 465px;
	top: 100px;
	height:576px;
	overflow:auto;
	padding:10px;
	background-color: #F6F6F6;
}


#lf2 { margin:0; padding:0; float:left; width:309px; text-align:center; }

#lf { margin:0; padding:0; float:left; width:309px; text-align:center; }
#lf img { border:1px solid #313131;}

#rg { margin:0; float:right; width:215px; background-image: url(img/bg_vert.png); background-repeat: no-repeat; padding-top: 15px; padding-right: 23px; padding-bottom: 15px; padding-left: 10px; margin-right:4px; }

#footer { margin:20px 0; padding:15px; color: #FFFFFF; text-align: right; font-size: 105%; }

.clear { clear:both;}
.project { padding: 10px; border: 1px solid #2B0602; filter: alpha(opacity=45); opacity: .45; margin: 10px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; background-color: #5B0B02; background-image: url(img/freccia.png); color: #FFFFFF; }
.project:hover{ opacity:1.0; filter:alpha(opacity=100); font-weight:bold;  background-repeat: no-repeat; }
.project2 { padding: 10px; border: 1px solid #2B0602; filter: alpha(opacity=45); opacity: .45; margin: 10px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; background-color: #5B0B02; color: #FFFFFF; }
.project2:hover{ opacity:1.0; filter:alpha(opacity=100); font-weight:bold;  background-repeat: no-repeat; }
#ab_interlineapiu {
	position:absolute;
	width: 560px;
	left: 453px;
	top: 100px;
	height:576px;
	overflow:auto;
	padding:10px;
	line-height: 14px;
}
